<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Mon CV</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/navbar.css">
        <link rel="stylesheet" href="css/contact.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="header_main">
            <nav class="header_nav">
                <h1 class="header_nav_title">Curriculum Vitae</h1>
                <ul class="header_nav_menu">
                    <li><a href="index.html#civilite_main">Civilité</a></li>
                    <li><a href="index.html#experience_main">Experiénce</a></li>
                    <li><a href="index.html#formations_main">Formations</a></li>
                    <li><a href="index.html#competences_main">Competénces</a></li>
                    <li><a href="index.html#loisirs_main">Loisirs</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
        </header>

        <main class="main">
            <section class="civilite_main ui_main" id="civilite_main">
                <header>
                    <h2>Civilité</h2>
                </header>
                <div>
                    <h3>Nom:</h3> 
                    <p>José Dinis Pinto Monteiro</p>
                </div>
                <div>
                    <h3>Date de Naissance:</h3> 
                    <p>03/11/1998</p>
                </div>
                <div>
                    <h3>Adresse:</h3> 
                    <p>850 Avenue Justin Bec 34680</p>
                </div>
                <div>
                    <h3>Email:</h3> 
                    <p>strackzdesign@gmail.com</p>
                </div>
                <div>
                    <h3>Téléphone portable:</h3> 
                    <p>0745454554</p>
                </div>
            </section>

            <section class="experience_main ui_main" id="experience_main">
                <header>
                    <h2>Experiénce Professionnel</h2>
                </header>
                <div>
                    <h3>Entreprise 01 (01/10/2010 -> 02/10/2011):</h3> 
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mollis orci quis ultricies suscipit. Fusce sed nunc sollicitudin, iaculis enim fermentum, egestas tortor. Quisque sodales neque ut risus suscipit ornare. Fusce et posuere dui. Duis non egestas sapien. Etiam in mauris eros. Pellentesque commodo, lacus ac varius scelerisque, risus nisl ultricies metus, ac viverra arcu magna quis nibh. Quisque tincidunt dapibus nisi. Mauris mattis scelerisque sem, a fringilla ante aliquam eget. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean eleifend ex sed convallis gravida. In vitae faucibus leo. Duis congue ipsum metus, eu mattis quam dictum a. Praesent ac mollis est, at eleifend sem.</p>
                </div>
                <div>
                    <h3>Entreprise 02 (03/11/2011 -> 02/12/2013):</h3> 
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mollis orci quis ultricies suscipit. Fusce sed nunc sollicitudin, iaculis enim fermentum, egestas tortor. Quisque sodales neque ut risus suscipit ornare. Fusce et posuere dui. Duis non egestas sapien. Etiam in mauris eros. Pellentesque commodo, lacus ac varius scelerisque, risus nisl ultricies metus, ac viverra arcu magna quis nibh. Quisque tincidunt dapibus nisi. Mauris mattis scelerisque sem, a fringilla ante aliquam eget. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean eleifend ex sed convallis gravida. In vitae faucibus leo. Duis congue ipsum metus, eu mattis quam dictum a. Praesent ac mollis est, at eleifend sem.</p>
                </div>
            </section>

            <section class="formations_main ui_main" id="formations_main">
                <header>
                    <h2>Formations</h2>
                </header>
                <div>
                    <h3>Formation 01 (01/10/2010 -> 02/10/2011):</h3> 
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mollis orci quis ultricies suscipit. Fusce sed nunc sollicitudin, iaculis enim fermentum, egestas tortor. Quisque sodales neque ut risus suscipit ornare. Fusce et posuere dui. Duis non egestas sapien. Etiam in mauris eros. Pellentesque commodo, lacus ac varius scelerisque, risus nisl ultricies metus, ac viverra arcu magna quis nibh. Quisque tincidunt dapibus nisi. Mauris mattis scelerisque sem, a fringilla ante aliquam eget. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean eleifend ex sed convallis gravida. In vitae faucibus leo. Duis congue ipsum metus, eu mattis quam dictum a. Praesent ac mollis est, at eleifend sem.</p>
                </div>
                <div>
                    <h3>Formation 02 (03/11/2011 -> 02/12/2013):</h3> 
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mollis orci quis ultricies suscipit. Fusce sed nunc sollicitudin, iaculis enim fermentum, egestas tortor. Quisque sodales neque ut risus suscipit ornare. Fusce et posuere dui. Duis non egestas sapien. Etiam in mauris eros. Pellentesque commodo, lacus ac varius scelerisque, risus nisl ultricies metus, ac viverra arcu magna quis nibh. Quisque tincidunt dapibus nisi. Mauris mattis scelerisque sem, a fringilla ante aliquam eget. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean eleifend ex sed convallis gravida. In vitae faucibus leo. Duis congue ipsum metus, eu mattis quam dictum a. Praesent ac mollis est, at eleifend sem.</p>
                </div>
            </section>

            <section class="competences_main ui_main" id="competences_main">
                <header>
                    <h2>Competénces</h2>
                </header>
                <div>
                    <h3>Client Side</h3> 
                    <div class="line"></div>
                    <ul>
                        <li><strong>HTML</strong>:        100%</li>
                        <li><strong>CSS:</strong>         100%</li>
                        <li><strong>JAVASCRIPT:</strong>  85%</li>
                        <li><strong>TYPESCRIPT:</strong>  70%</li>
                        <li><strong>LUA:</strong>         90%</li>
                    </ul>
                </div>
                <div>
                    <h3>Server Side</h3> 
                    <div class="line"></div>
                    <ul>
                        <li><strong>NODEJS/EXPRESSJS:</strong>  90%</li>
                        <li><strong>PHP/SYMPHONY:</strong>      85%</li>
                        <li><strong>LUA:</strong>               95%</li>
                        <li><strong>SQL:</strong>              100%</li>
                    </ul>
                </div>
            </section>

            <section class="loisirs_main ui_main" id="loisirs_main">
                <header>
                    <h2>Loisirs</h2>
                </header>
                <div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mollis orci quis ultricies suscipit. Fusce sed nunc sollicitudin, iaculis enim fermentum, egestas tortor. Quisque sodales neque ut risus suscipit ornare. Fusce et posuere dui. Duis non egestas sapien. Etiam in mauris eros. Pellentesque commodo, lacus ac varius scelerisque, risus nisl ultricies metus, ac viverra arcu magna quis nibh. Quisque tincidunt dapibus nisi. Mauris mattis scelerisque sem, a fringilla ante aliquam eget. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean eleifend ex sed convallis gravida. In vitae faucibus leo. Duis congue ipsum metus, eu mattis quam dictum a. Praesent ac mollis est, at eleifend sem.</p>
                </div>
            </section>  

            <section class="form_main form_main_standalone ui_main">
                <header>
                    <h2 class="header_form_title">Contact Us</h2>
                </header>
                <div class="form_div form_div_standalone">
                    <aside>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse mollis orci quis ultricies suscipit. Fusce sed nunc sollicitudin, iaculis enim fermentum, egestas tortor. Quisque sodales neque ut risus suscipit ornare. Fusce et posuere dui. Duis non egestas sapien. Etiam in mauris eros.</p>
                    </aside>
                    <form class="form_contact form_contact_standalone">
                        <input type="text" class="personal_email personal_email_standalone" id="personal_email_standalone" name="personal_email" placeholder="email" required><br><br>
                        <input type="text" class="personal_subject personal_subject_standalone" id="personal_subject_standalone" name="personal_subject" placeholder="subject" required><br><br><br>
                        <textarea class="personal_content personal_content_standalone" id="personal_content_standalone" name="personal_content" rows="18" placeholder="message" required></textarea><br><br><br>
                        <input type="reset" class="personal_reset personal_reset_standalone" id="personal_reset_standalone" value="clear"><br><br>
                        <input type="submit" class="personal_submit personal_submit_standalone" id="personal_submit_standalone" value="send">
                    </form>
                </div>
            </section>
        </main>
    </body>
</html>
